{{ define "layout-top"}}

<!DOCTYPE html>
<html>
  {{template "head"}}
  <body>
    <div class="page">

      <!-- Main Navbar-->
      {{template "header" .}}

      <div class="page-content d-flex align-items-stretch">
        
        <!-- Side Navbar -->
        {{template "sidebar" .}}

        <div class="content-inner">
          <!-- Page Header-->
          <header class="page-header">
            {{ if (eq .ActiveMenu "tradingstories")}}
            <div class="container-fluid" style="float: left; width: auto !important;">
            {{else}}
            <div class="container-fluid">
            {{end}}
              <h2 class="no-margin-bottom">{{.Title}}</h2>
              {{.Subtitle}}
            </div>
            {{ if (eq .ActiveMenu "tradingstories")}}
            <div class="">
              <form action="/tradingstoriesnew" method="POST" class="form-horizontal">
                  <div style="margin-left: 12px;">
                    <input type="submit" id="submitGotoNewTradingsstory" name="submitGotoNewTradingsstory" value="Neue TradingStory erstellen" class="btn btn-primary" />
                  </div>
              </form>
            </div>
            {{end}}
          </header>

{{ end }}